RSS   Podatności dla 'Userwin'   RSS

2014-05-30
 
CVE-2014-3924

 

 
Multiple cross-site scripting (XSS) vulnerabilities in Webmin before 1.690 and Usermin before 1.600 allow remote attackers to inject arbitrary web script or HTML via vectors related to popup windows.

 

 >>> Vendor: Webmin 3 Produkty
Webmin
Usermin
Userwin


Copyright 2020, cxsecurity.com

 

Back to Top